# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/), and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## Unreleased

## 1.2.1 - 2023-10-23
### Added
- Selectable base step adjusting performance
- Reduce the number of points per shape to increase the performance

## 1.2.0 - 2023-09-13
### Changed
- Planetary coverage version update to 1.1.0

## 1.1.0 - 2023-08-30
### Added
- Connector for jupyter embedded cesium

### Changed
- FOV property added to observation geojson

## 1.0.2 - 2023-07-18
### Fixed
- Failure in GeoJSON dump of FOV properties with non-interceptant central boresight

## 1.0.1 - 2023-06-20
### Changed
- Generation on prime-meridian cross
- Limit the longitude extension to avoid cesium rendering problems

## 1.0.0 - 2023-05-31
### Added
- Quick-look coverage

## 0.0.4 - 2023-05-19
### Changed
- Force time zone in dates

## 0.0.3 - 2023-05-18
### Changed
- Jupiter scenes do not include full path

## 0.0.2 - 2023-05-13
### Added
- CZML file size warnings and step size recommendations

## 0.0.1 - 2023-05-11
### Added
- First version of the tool
